This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1006394 - after update machines fail to up with spice client interface
after update machines fail to up with spice client interface
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
3.2
x86_64 Linux
urgent Severity medium
: ---
: ---
Assigned To: Dan Kenigsberg
Haim
virt
:
Depends On: 1006511
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 10:34 EDT by Felipe Diefenbach
Modified: 2013-09-23 03:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:27:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Diefenbach 2013-09-10 10:34:24 EDT
Description of problem:

after update my fedora 18 with the installation of the 3.2 oVirt maquians who used spice stopped booting. only using the vnc they were starting.
oVirt the message was as follows.

server is down. Exit message: internal error process exited while connecting to monitor: ((null):16588): Spice-Warning **: reds.c:3247:reds_init_ssl: Could not use private key file qemu-kvm: failed to initialize spice server .

to circumvent the problem changed the permissions ods following files:

[root@gorpo01 libvirt-spice]# ll
total 24
-rw-r--r--. 1 root root 1476 Jun 19 12:54 ca-cert.pem
-rw-r--r--. 1 root root 1476 Jun 19 11:49 ca-cert.pem.20130619125458
-rw-r--r--. 1 root root 1484 Jun 19 12:54 server-cert.pem
-rw-r--r--. 1 root root 1484 Jun 19 11:49 server-cert.pem.20130619125458
-r--r-----. 1 vdsm kvm  1679 Jun 19 12:54 server-key.pem
-r--r-----. 1 vdsm kvm  1675 Jun 19 11:49 server-key.pem.20130619125459

to:

[root@gorpo01 libvirt-spice]# ll
total 24
-rw-r--r--. 1 vdsm kvm 1476 Jun 19 12:54 ca-cert.pem
-rw-r--r--. 1 vdsm kvm 1476 Jun 19 11:49 ca-cert.pem.20130619125458
-rw-r--r--. 1 vdsm kvm 1484 Jun 19 12:54 server-cert.pem
-rw-r--r--. 1 vdsm kvm 1484 Jun 19 11:49 server-cert.pem.20130619125458
-r--r--r--. 1 vdsm kvm 1679 Jun 19 12:54 server-key.pem
-r--r--r--. 1 vdsm kvm 1675 Jun 19 11:49 server-key.pem.20130619125459

Version-Release number of selected component (if applicable):

ipxe-roms-qemu-20120328-2.gitaac9718.fc18.noarch
qemu-kvm-tools-1.2.2-13.fc18.x86_64
qemu-system-x86-1.2.2-13.fc18.x86_64
qemu-img-1.2.2-13.fc18.x86_64
qemu-common-1.2.2-13.fc18.x86_64
qemu-kvm-1.2.2-13.fc18.x86_64
libvirt-daemon-driver-qemu-0.10.2.7-1.fc18.x86_64

libvirt-daemon-driver-lxc-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-storage-0.10.2.7-1.fc18.x86_64
libvirt-client-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-uml-0.10.2.7-1.fc18.x86_64
libvirt-python-0.10.2.7-1.fc18.x86_64
libvirt-daemon-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-secret-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-nwfilter-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-libxl-0.10.2.7-1.fc18.x86_64
libvirt-lock-sanlock-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-network-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-xen-0.10.2.7-1.fc18.x86_64
libvirt-daemon-config-nwfilter-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-interface-0.10.2.7-1.fc18.x86_64
libvirt-daemon-config-network-0.10.2.7-1.fc18.x86_64
libvirt-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-qemu-0.10.2.7-1.fc18.x86_64
libvirt-daemon-driver-nodedev-0.10.2.7-1.fc18.x86_64

spice-server-0.12.4-1.fc18.x86_64
spice-parent-15-6.fc18.noarch

How reproducible:

run yum upgrade in fedora18 virt ovirt 3.2 testing reposistories enable

Steps to Reproduce:
1.
2.
3.

Actual results:

vm machines dont run after upgrade

Expected results:

upgrade don't interfer in vm start


Additional info:

/var/log/libvirt/qemu/server.log

LC_ALL=C PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -name server -S -M pc-0.14 -cpu Westmere -enable-kvm -m 2048 -smp 1,sockets=1,cores=1,threads=1 -uuid 813917bb-701c-4603-86b8-0aa0329a8f3e -smbios type=1,manufacturer=oVirt,product=oVirt Node,version=18-1,serial=A002AD74-FFF6-DE11-80DB-E06995E8EBE3,uuid=813917bb-701c-4603-86b8-0aa0329a8f3e -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/server.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=2013-09-10T12:31:41,driftfix=slew -no-shutdown -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x4 -drive if=none,id=drive-ide0-1-0,readonly=on,format=raw,serial= -device ide-cd,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -drive file=/rhev/data-center/5849b030-626e-47cb-ad90-3ce782d831b3/56719ff1-0fa8-48c1-9dfe-e0454dd018c0/images/aa06005d-56cf-4f63-8467-cf267076d709/8a206545-a569-41c4-820f-interfera622b7ebb6e6,if=none,id=drive-virtio-disk0,format=raw,serial=aa06005d-56cf-4f63-8467-cf267076d709,cache=none,werror=stop,rerror=stop,aio=threads -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x5,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=1 -netdev tap,fd=27,id=hostnet0,vhost=on,vhostfd=28 -device virtio-net-pci,netdev=hostnet0,id=net0,mac=00:1a:4a:10:fc:a3,bus=pci.0,addr=0x3 -chardev socket,id=charchannel0,path=/var/lib/libvirt/qemu/channels/server.com.redhat.rhevm.vdsm,server,nowait -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=com.redhat.rhevm.vdsm -chardev socket,id=charchannel1,path=/var/lib/libvirt/qemu/channels/server.org.qemu.guest_agent.0,server,nowait -device vir/var/log/libvirt/qemu/ubuntu1202-x64-ged.logtserialport,bus=virtio-serial0.0,nr=2,chardev=charchannel1,id=channel1,name=org.qemu.guest_agent.0 -device usb-tablet,id=input0 -vnc 0:0,password -k en-us -vga cirrus -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x6
qemu: terminating on signal 15 from pid 818
2013-09-10 13:00:15.734+0000: shutting down

yum.log

Aug 08 15:34:10 Updated: 32:bind-license-9.9.3-4.P2.fc18.noarch
Aug 08 15:34:12 Updated: linux-firmware-20130724-0.2.git31f6b30.fc18.noarch
Aug 08 15:34:14 Updated: 1:eclipse-equinox-osgi-4.2.2-7.fc18.x86_64
Aug 08 15:34:16 Updated: tzdata-2013c-2.fc18.noarch
Aug 08 15:34:20 Updated: glibc-common-2.16-33.fc18.x86_64
Aug 08 15:34:22 Updated: nss-softokn-freebl-3.15.1-1.fc18.x86_64
Aug 08 15:34:24 Updated: glibc-2.16-33.fc18.x86_64
Aug 08 15:34:24 Updated: nspr-4.10.0-3.fc18.x86_64
Aug 08 15:34:24 Updated: nss-util-3.15.1-1.fc18.x86_64
Aug 08 15:34:25 Updated: nss-softokn-3.15.1-1.fc18.x86_64
Aug 08 15:34:25 Updated: nss-sysinit-3.15.1-1.fc18.x86_64
Aug 08 15:34:26 Updated: nss-3.15.1-1.fc18.x86_64
Aug 08 15:34:26 Updated: vdsm-python-4.10.3-18.fc18.x86_64
Aug 08 15:34:26 Updated: vdsm-xmlrpc-4.10.3-18.fc18.noarch
Aug 08 15:34:26 Updated: 12:dhcp-libs-4.2.5-15.fc18.x86_64
Aug 08 15:34:27 Updated: glusterfs-3.4.0-3.fc18.x86_64
Aug 08 15:34:28 Updated: boost-system-1.50.0-6.fc18.x86_64
Aug 08 15:34:28 Updated: boost-chrono-1.50.0-6.fc18.x86_64
Aug 08 15:34:28 Updated: 12:dhcp-common-4.2.5-15.fc18.x86_64
Aug 08 15:34:29 Updated: libcurl-7.27.0-11.fc18.x86_64
Aug 08 15:34:29 Updated: libgcrypt-1.5.3-1.fc18.x86_64
Aug 08 15:34:30 Updated: pam-1.1.6-4.fc18.x86_64
Aug 08 15:34:30 Updated: libibverbs-1.1.7-2.fc18.x86_64
Aug 08 15:34:31 Updated: corosync-2.3.1-1.fc18.x86_64
Aug 08 15:34:31 Updated: corosynclib-2.3.1-1.fc18.x86_64
Aug 08 15:34:31 Updated: 32:bind-libs-lite-9.9.3-4.P2.fc18.x86_64
Aug 08 15:34:32 Updated: dosfstools-3.0.22-2.fc18.x86_64
Aug 08 15:34:32 Updated: 32:bind-libs-9.9.3-4.P2.fc18.x86_64
Aug 08 15:34:34 Updated: 1:eclipse-swt-4.2.2-7.fc18.x86_64
Aug 08 15:34:34 Updated: xen-licenses-4.2.2-10.fc18.x86_64
Aug 08 15:34:35 Updated: selinux-policy-3.11.1-98.fc18.noarch
Aug 08 15:34:47 Updated: selinux-policy-targeted-3.11.1-98.fc18.noarch
Aug 08 15:34:48 Updated: xen-libs-4.2.2-10.fc18.x86_64
Aug 08 15:34:53 Updated: 1:eclipse-platform-4.2.2-7.fc18.x86_64
Aug 08 15:34:54 Updated: 32:bind-utils-9.9.3-4.P2.fc18.x86_64
Aug 08 15:34:54 Updated: 12:dhclient-4.2.5-15.fc18.x86_64
Aug 08 15:34:55 Updated: ppp-2.4.5-30.fc18.x86_64
Aug 08 15:34:56 Updated: 1:cups-libs-1.5.4-28.fc18.x86_64
Aug 08 15:34:57 Updated: curl-7.27.0-11.fc18.x86_64
Aug 08 15:34:57 Updated: boost-thread-1.50.0-6.fc18.x86_64
Aug 08 15:34:57 Updated: glusterfs-fuse-3.4.0-3.fc18.x86_64
Aug 08 15:34:58 Updated: glusterfs-api-3.4.0-3.fc18.x86_64
Aug 08 15:34:58 Updated: vdsm-cli-4.10.3-18.fc18.noarch
Aug 08 15:34:58 Updated: nss-tools-3.15.1-1.fc18.x86_64
Aug 08 15:34:59 Updated: dbus-glib-0.100-3.fc18.x86_64
Aug 08 15:34:59 Updated: 1:wpa_supplicant-1.1-2.fc18.x86_64
Aug 08 15:35:00 Updated: dnsmasq-2.65-7.fc18.x86_64
Aug 08 15:35:00 Updated: lcms2-2.5-1.fc18.x86_64
Aug 08 15:35:01 Updated: 1:make-3.82-14.fc18.x86_64
Aug 08 15:35:01 Updated: device-mapper-persistent-data-0.2.1-1.fc18.x86_64
Aug 08 15:35:01 Updated: procps-ng-3.3.3-6.20120807git.fc18.x86_64
Aug 08 15:35:03 Updated: libicu-49.1.1-10.fc18.x86_64
Aug 08 15:35:04 Updated: openjpa-2.2.0-3.fc18.noarch
Aug 08 15:35:04 Updated: maven-javadoc-plugin-2.9.1-1.fc18.1.noarch
Aug 08 15:35:04 Updated: vgabios-0.6c-9.fc18.noarch
Aug 08 15:35:05 Updated: tzdata-java-2013c-2.fc18.noarch
Aug 08 15:35:05 Updated: ehcache-core-2.6.0-3.fc18.noarch
Aug 08 15:35:06 Updated: firewalld-0.2.12-6.fc18.noarch
Aug 08 15:35:07 Updated: rhino-1.7R3-8.fc18.noarch
Aug 08 15:35:14 Installed: kernel-3.9.11-200.fc18.x86_64
Aug 08 15:35:16 Updated: vdsm-4.10.3-18.fc18.x86_64
Aug 14 10:14:44 Updated: tomcat-servlet-3.0-api-7.0.42-1.fc18.noarch
Aug 14 10:14:44 Updated: tomcat-jsp-2.2-api-7.0.42-1.fc18.noarch
Aug 14 10:14:45 Updated: wss4j-1.6.10-1.fc18.noarch
Aug 14 10:14:45 Updated: 1:cxf-2.6.9-1.fc18.noarch
Aug 14 10:14:46 Updated: 1:cxf-api-2.6.9-1.fc18.noarch
Aug 14 10:14:46 Updated: 1:cxf-rt-2.6.9-1.fc18.noarch
Aug 14 10:14:47 Updated: 1:cxf-tools-2.6.9-1.fc18.noarch
Aug 14 10:14:47 Updated: tomcat-el-2.2-api-7.0.42-1.fc18.noarch
Aug 14 10:14:48 Updated: tomcat-lib-7.0.42-1.fc18.noarch
Aug 14 10:14:48 Updated: 1:cxf-services-2.6.9-1.fc18.noarch
Aug 14 10:14:49 Updated: jacorb-2.3.1-8.fc18.noarch
Aug 14 10:14:50 Updated: hunspell-1.3.2-13.fc18.x86_64
Aug 14 10:14:51 Updated: libibverbs-1.1.7-3.fc18.x86_64
Aug 14 10:14:51 Updated: 1:make-3.82-15.fc18.x86_64
Aug 14 10:15:01 Installed: kernel-3.10.4-100.fc18.x86_64
Sep 09 17:07:26 Updated: glibc-2.16-34.fc18.x86_64
Sep 09 17:07:32 Updated: glibc-common-2.16-34.fc18.x86_64
Sep 09 17:07:34 Updated: libuuid-2.22.2-7.fc18.x86_64
Sep 09 17:07:34 Updated: libblkid-2.22.2-7.fc18.x86_64
Sep 09 17:07:34 Updated: rpm-libs-4.10.3.1-2.fc18.x86_64
Sep 09 17:07:35 Updated: rpm-4.10.3.1-2.fc18.x86_64
Sep 09 17:07:35 Updated: mesa-libglapi-9.2-0.12.20130610.fc18.x86_64
Sep 09 17:07:36 Updated: boost-system-1.50.0-7.fc18.x86_64
Sep 09 17:07:36 Installed: glusterfs-libs-3.4.0-8.fc18.x86_64
Sep 09 17:07:37 Updated: glusterfs-3.4.0-8.fc18.x86_64
Sep 09 17:07:37 Updated: glusterfs-fuse-3.4.0-8.fc18.x86_64
Sep 09 17:07:37 Updated: boost-chrono-1.50.0-7.fc18.x86_64
Sep 09 17:07:38 Updated: boost-thread-1.50.0-7.fc18.x86_64
Sep 09 17:07:38 Updated: ceph-libs-0.61.7-1.fc18.x86_64
Sep 09 17:07:39 Updated: mesa-libgbm-9.2-0.12.20130610.fc18.x86_64
Sep 09 17:07:39 Updated: rpm-build-libs-4.10.3.1-2.fc18.x86_64
Sep 09 17:07:39 Updated: libmount-2.22.2-7.fc18.x86_64
Sep 09 17:07:40 Updated: util-linux-2.22.2-7.fc18.x86_64
Sep 09 17:07:41 Updated: 1:NetworkManager-glib-0.9.8.2-1.fc18.x86_64
Sep 09 17:07:41 Updated: augeas-libs-1.1.0-1.fc18.x86_64
Sep 09 17:07:42 Updated: augeas-1.1.0-1.fc18.x86_64
Sep 09 17:07:42 Updated: corosynclib-2.3.1-2.fc18.x86_64
Sep 09 17:07:43 Updated: corosync-2.3.1-2.fc18.x86_64
Sep 09 17:07:43 Updated: 2:nmap-ncat-6.40-1.fc18.x86_64
Sep 09 17:07:44 Updated: libvirt-client-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:45 Updated: libvirt-daemon-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:45 Updated: libvirt-daemon-driver-network-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:46 Updated: libvirt-daemon-driver-lxc-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:46 Updated: libvirt-daemon-driver-qemu-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:46 Updated: libvirt-daemon-driver-secret-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:47 Updated: libvirt-daemon-driver-xen-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:47 Updated: libvirt-daemon-config-network-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:47 Updated: libvirt-daemon-driver-uml-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:48 Updated: libvirt-daemon-driver-nwfilter-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:48 Updated: libvirt-daemon-config-nwfilter-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:48 Updated: libvirt-daemon-driver-storage-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:48 Updated: libvirt-daemon-driver-nodedev-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:49 Updated: libvirt-daemon-driver-libxl-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:49 Updated: libvirt-daemon-driver-interface-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:49 Updated: libvirt-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:50 Updated: libvirt-python-0.10.2.7-1.fc18.x86_64
Sep 09 17:07:50 Updated: httpd-tools-2.4.6-2.fc18.x86_64
Sep 09 17:07:51 Updated: httpd-2.4.6-2.fc18.x86_64
Sep 09 17:07:59 Updated: 1:java-1.7.0-openjdk-1.7.0.25-2.3.12.3.fc18.x86_64
Sep 09 17:07:59 Updated: selinux-policy-3.11.1-100.fc18.noarch
Sep 09 17:08:11 Updated: selinux-policy-targeted-3.11.1-100.fc18.noarch
Sep 09 17:08:13 Updated: 1:java-1.7.0-openjdk-devel-1.7.0.25-2.3.12.3.fc18.x86_64
Sep 09 17:08:13 Updated: 1:mod_ssl-2.4.6-2.fc18.x86_64
Sep 09 17:08:14 Updated: mom-0.3.1-1.fc18.noarch
Sep 09 17:08:14 Updated: libvirt-lock-sanlock-0.10.2.7-1.fc18.x86_64
Sep 09 17:08:15 Updated: 1:NetworkManager-0.9.8.2-1.fc18.x86_64
Sep 09 17:08:15 Updated: rpm-python-4.10.3.1-2.fc18.x86_64
Sep 09 17:08:16 Updated: mesa-libEGL-9.2-0.12.20130610.fc18.x86_64
Sep 09 17:08:16 Updated: glusterfs-api-3.4.0-8.fc18.x86_64
Sep 09 17:08:16 Updated: mesa-libGL-9.2-0.12.20130610.fc18.x86_64
Sep 09 17:08:17 Updated: cryptsetup-libs-1.6.2-1.fc18.x86_64
Sep 09 17:08:17 Updated: libtiff-4.0.3-8.fc18.x86_64
Sep 09 17:08:17 Updated: spice-server-0.12.4-1.fc18.x86_64
Sep 09 17:08:26 Installed: kernel-3.10.10-100.fc18.x86_64
Comment 1 Gianluca Cecchi 2013-09-15 04:50:10 EDT
Hello,
I have the same problem now.
Let me know how can I help to debug and put a working fix in Fedora 18 stable repo.
My installation is al-in-one with all updates for f18 repo and ovirt repo but without the latest security patch (so I have engine-setup 3.2.2-1.1 and not 3.2.3-1.fc18). I would like to fix this before applying the security fix or updating to upcoming 3.3
Thanks,
Gianluca
Comment 2 Dan Kenigsberg 2013-09-15 05:57:51 EDT
If *instead* of chmod'ing server-key.pem, would you chown it to vdsm:qemu, and report if the VM starts?
Comment 3 Michal Skrivanek 2013-09-17 06:08:54 EDT
see also bug 1008328, seems to be a libvirt issue pending new fedora packages (bug 1006511)
Comment 4 Dan Kenigsberg 2013-09-21 20:49:03 EDT
Would you check if upgrading to libvirt-0.10.2.8-1.fc18 is indeed enough to solve your pains? If note, please reopen bug.
Comment 5 Gianluca Cecchi 2013-09-22 02:50:11 EDT
I previously reverted to 0.10.2.6-1 and oVirt worked again.

Now:
$ sudo yum --enablerepo=updates-testing update libvirt
Updated:
  libvirt.x86_64 0:0.10.2.8-1.fc18                                                                                           

Dependency Updated:
  libvirt-client.x86_64 0:0.10.2.8-1.fc18                       libvirt-daemon.x86_64 0:0.10.2.8-1.fc18                     
  libvirt-daemon-config-network.x86_64 0:0.10.2.8-1.fc18        libvirt-daemon-config-nwfilter.x86_64 0:0.10.2.8-1.fc18     
  libvirt-daemon-driver-interface.x86_64 0:0.10.2.8-1.fc18      libvirt-daemon-driver-libxl.x86_64 0:0.10.2.8-1.fc18        
  libvirt-daemon-driver-lxc.x86_64 0:0.10.2.8-1.fc18            libvirt-daemon-driver-network.x86_64 0:0.10.2.8-1.fc18      
  libvirt-daemon-driver-nodedev.x86_64 0:0.10.2.8-1.fc18        libvirt-daemon-driver-nwfilter.x86_64 0:0.10.2.8-1.fc18     
  libvirt-daemon-driver-qemu.x86_64 0:0.10.2.8-1.fc18           libvirt-daemon-driver-secret.x86_64 0:0.10.2.8-1.fc18       
  libvirt-daemon-driver-storage.x86_64 0:0.10.2.8-1.fc18        libvirt-daemon-driver-uml.x86_64 0:0.10.2.8-1.fc18          
  libvirt-daemon-driver-xen.x86_64 0:0.10.2.8-1.fc18            libvirt-daemon-kvm.x86_64 0:0.10.2.8-1.fc18                 
  libvirt-lock-sanlock.x86_64 0:0.10.2.8-1.fc18                 libvirt-python.x86_64 0:0.10.2.8-1.fc18                     


Also rebooted the server and I confirm I'm able to start a WIndows XP vm in oVirt.

Also directly starting a vm from virsh now works and doesn't give any more the previous permission denied error
Comment 6 Itamar Heim 2013-09-23 03:27:34 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.